
h1{
    margin-top: 100px;
    margin-bottom: 20px;
    text-align: center;
}

.example{
    border: solid 0.1px black;
}
.input-form{
    border: 1px solid black;
    padding: 30px 30px 10px 30px;
    width:40%;
    border-radius: 10px;
    margin: auto;
}